$AdfDhtmlInputListOfValuesBasePeer$$ = $AdfRichUIPeer$$.$createPeerClass$($AdfDhtmlInputListOfValuesSuperBasePeer$$, "AdfDhtmlInputListOfValuesBasePeer");
$goog$exportSymbol$$("AdfDhtmlInputListOfValuesBasePeer", $AdfDhtmlInputListOfValuesBasePeer$$);
$AdfDhtmlInputListOfValuesBasePeer$$.$InitSubclass$ = function $$AdfDhtmlInputListOfValuesBasePeer$$$$InitSubclass$$() {
  $AdfRichUIPeer$$.$addComponentEventHandlers$(this, $AdfComponentTouchEvent$$.$TOUCH_END_EVENT_TYPE$);
};
$goog$exportSymbol$$("AdfDhtmlInputListOfValuesBasePeer.InitSubclass", $AdfDhtmlInputListOfValuesBasePeer$$.$InitSubclass$);
$AdfDhtmlInputListOfValuesBasePeer$$.prototype.$HandleComponentTouchEnd$ = function $$AdfDhtmlInputListOfValuesBasePeer$$$$$HandleComponentTouchEnd$$($componentEvent$$540$$) {
  this.$HandleComponentClickOrTouch$($componentEvent$$540$$);
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlInputListOfValuesBasePeer.prototype.HandleComponentTouchEnd", {$HandleComponentTouchEnd$:$AdfDhtmlInputListOfValuesBasePeer$$.prototype.$HandleComponentTouchEnd$});
